rubygem-gollum-rugged_adapter-0.4.4.txz


Advertisement

Description

rubygem-gollum-rugged_adapter - Adapter for Gollum to use Rugged (libgit2) at the backend

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest i386
Package filename rubygem-gollum-rugged_adapter-0.4.4.txz
Package name rubygem-gollum-rugged_adapter
Package version 0.4.4
Package release -
Package architecture i386
Package type txz
Category rubygems www
Homepage https://github.com/gollum/rugged_adapter
License MIT
Maintainer ruby@FreeBSD.org
Download size 9.51 KB
Installed size 28.65 KB
Adapter for Gollum to use Rugged (libgit2) at the backend.
WWW: https://github.com/gollum/rugged_adapter

Alternatives

Package Version Architecture Repository
rubygem-gollum-rugged_adapter-0.4.4.txz 0.4.4 i386 FreeBSD Ports Quarterly
rubygem-gollum-rugged_adapter-0.4.4.txz 0.4.4 amd64 FreeBSD Ports Quarterly
rubygem-gollum-rugged_adapter-0.4.4.txz 0.4.4 amd64 FreeBSD Ports Latest
rubygem-gollum-rugged_adapter - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3
rubygem-mime-types = 3.2.2
rubygem-rugged = 0.28.1

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-gollum-rugged_adapter-0.4.4.txz
Source Package www/rubygem-gollum-rugged_adapter

Install Howto

Install rubygem-gollum-rugged_adapter txz package:

# pkg install rubygem-gollum-rugged_adapter

See Also

Package Description
rubygem-gon-rails5-6.2.1.txz Framework to pass data to JS easily
rubygem-gon-rails50-6.2.1.txz Framework to pass data to JS easily
rubygem-gon-rails52-6.2.1.txz Framework to pass data to JS easily
rubygem-goocanvas-2.2.0_1.txz Ruby/GooCanvas is a Ruby binding of GooCanvas
rubygem-google-api-client-0.36.4.txz Client for accessing Google APIs
rubygem-google-cloud-bigquery-1.18.0.txz Official Ruby library for Google BigQuery
rubygem-google-cloud-bigtable-1.0.1.txz Official library for Cloud Bigtable API
rubygem-google-cloud-core-1.5.0.txz Internal shared library for Google Cloud Client Library
rubygem-google-cloud-env-1.3.0.txz Provides information on Google Cloud Platform hosting environment
rubygem-google-cloud-errors-1.0.0.txz Define error classes for google-cloud-ruby
rubygem-google-cloud-logging-1.9.3.txz Official library for Stackdriver Logging
rubygem-google-cloud-pubsub-1.2.1.txz Official library for Google Cloud Pub/Sub
rubygem-google-cloud-spanner-1.13.0.txz Official library for Google Cloud Spanner API
rubygem-google-cloud-storage-1.25.1.txz Official library for Google Cloud Storage
rubygem-google-gax-1.8.1_1.txz Google API Extensions
Advertisement
Advertisement